<_templates Include="trucks" />
<TruckWheel
	_template="Superheavy"
	Mesh="wheels/k9000_forwarder"
	Radius="0.755"
	Width="0.74"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Average" />
	<WheelFriction _template="Offroad" />	
</TruckWheel>
